const datalist = [
  {
    "_id": "5bb425c5f24912d1ccc25dc9",
    "index": 0,
    "guid": "6ce28797-9de6-4e6b-991a-e773a596c477",
    "isActive": true,
    "balance": "$1,820.27",
    "picture": "http://placehold.it/32x32",
    "age": 23,
    "eyeColor": "blue",
    "name": "Suzette Kirkland",
    "gender": "female",
    "company": "PETICULAR",
    "email": "suzettekirkland@peticular.com",
    "phone": "+1 (938) 590-2994",
    "address": "705 Dupont Street, Nord, American Samoa, 2731",
    "about": "Ea ea duis eiusmod cupidatat adipisicing laboris ut in ea reprehenderit. Consequat quis ex dolore est veniam adipisicing. Est nulla dolore ipsum cupidatat incididunt. Reprehenderit et exercitation id fugiat. Consectetur non enim reprehenderit incididunt excepteur sint quis enim veniam cupidatat incididunt. Pariatur anim amet adipisicing laboris officia veniam nisi ullamco aute.\r\n",
    "registered": "2017-01-26T01:44:20 -08:00",
    "latitude": -89.822387,
    "longitude": 159.85504,
  },
  {
    "_id": "5bb425c5842815e68d3a8ab3",
    "index": 1,
    "guid": "091db282-9716-49c1-ac53-e71b093b17ec",
    "isActive": false,
    "balance": "$3,589.96",
    "picture": "http://placehold.it/32x32",
    "age": 29,
    "eyeColor": "brown",
    "name": "Wiggins Albert",
    "gender": "male",
    "company": "COMTEXT",
    "email": "wigginsalbert@comtext.com",
    "phone": "+1 (916) 514-2635",
    "address": "637 Wogan Terrace, Trail, Kansas, 3660",
    "about": "Pariatur aliquip excepteur ad nulla pariatur ea. Labore deserunt deserunt eiusmod veniam ea ea sunt tempor sunt ullamco magna veniam eiusmod. Sint deserunt adipisicing sit eu ut nulla voluptate officia velit quis ullamco et esse. Irure Lorem irure mollit labore anim commodo aliquip mollit cillum fugiat.\r\n",
    "registered": "2017-10-02T04:09:04 -08:00",
    "latitude": 40.571467,
    "longitude": 173.534931,
  },
  {
    "_id": "5bb425c5edab0126e85e57d5",
    "index": 2,
    "guid": "9d788208-549e-4417-aa55-8985a0a83e9a",
    "isActive": true,
    "balance": "$1,118.96",
    "picture": "http://placehold.it/32x32",
    "age": 38,
    "eyeColor": "brown",
    "name": "Small Meadows",
    "gender": "male",
    "company": "CEDWARD",
    "email": "smallmeadows@cedward.com",
    "phone": "+1 (821) 443-2276",
    "address": "316 Huntington Street, Bowden, Delaware, 8411",
    "about": "Pariatur exercitation consequat consectetur amet culpa est sunt duis. Laboris ea sit culpa irure tempor id ullamco aute elit sint minim. Et aliqua ipsum dolore pariatur non ipsum. Irure non eu quis commodo nulla enim laboris quis qui. Eu eu laboris dolor ad anim duis laboris irure excepteur excepteur nulla exercitation nisi.\r\n",
    "registered": "2015-01-07T01:33:11 -08:00",
    "latitude": -9.663621,
    "longitude": -86.112682,
  },
  {
    "_id": "5bb425c5bbd6b8ed92b7d2dc",
    "index": 3,
    "guid": "b26d5860-0de9-495f-9e5d-cfaea3cf4a7e",
    "isActive": true,
    "balance": "$3,315.85",
    "picture": "http://placehold.it/32x32",
    "age": 29,
    "eyeColor": "brown",
    "name": "Barbra Hines",
    "gender": "female",
    "company": "GLUID",
    "email": "barbrahines@gluid.com",
    "phone": "+1 (914) 505-2230",
    "address": "435 Monaco Place, Kanauga, Connecticut, 3939",
    "about": "Dolor excepteur qui exercitation non amet ad aliqua esse pariatur commodo velit incididunt id nisi. Excepteur dolor tempor occaecat et magna Lorem Lorem commodo. Incididunt est et consequat ipsum proident sunt duis. Elit adipisicing sint eiusmod aute id culpa eiusmod mollit. Consequat sint labore nulla eiusmod deserunt commodo anim. Reprehenderit laboris consequat amet labore ut sit nisi Lorem pariatur exercitation do adipisicing fugiat eu.\r\n",
    "registered": "2015-06-18T09:14:46 -08:00",
    "latitude": -5.771137,
    "longitude": 166.231779,
  },
  {
    "_id": "5bb425c569d021e212a6cce1",
    "index": 4,
    "guid": "ac73cc10-3abe-4b12-b921-6305f7c1f4a5",
    "isActive": false,
    "balance": "$2,895.79",
    "picture": "http://placehold.it/32x32",
    "age": 21,
    "eyeColor": "green",
    "name": "Dorthy Zimmerman",
    "gender": "female",
    "company": "ZIORE",
    "email": "dorthyzimmerman@ziore.com",
    "phone": "+1 (928) 490-3669",
    "address": "409 Channel Avenue, Brooktrails, Nevada, 566",
    "about": "Et deserunt aliqua laboris laborum incididunt non aliqua cillum. Magna qui mollit elit qui do ut magna nostrud fugiat velit ex ipsum quis sit. Irure dolor qui duis laborum laborum excepteur nostrud pariatur culpa laborum aliqua commodo. Deserunt cupidatat do nostrud non commodo esse dolore eu nisi ullamco ullamco ex. Id ex irure cillum ex sint consequat duis aliqua deserunt amet dolor sit. Incididunt ullamco ipsum voluptate exercitation qui elit aliquip officia reprehenderit.\r\n",
    "registered": "2015-05-17T07:27:17 -08:00",
    "latitude": -53.991265,
    "longitude": 146.825666,
  }
]
 export default datalist;